<?xml version="1.0" encoding="utf-8"?>
<resources >
    <!--TitleBar-->
    <declare-styleable name="TitleBar" >
        <attr name="title_bar_title" format="string" />
        <attr name="title_bar_right_text" format="string" />
        <attr name="title_bar_left_text" format="string" />
        <attr name="title_bar_right_img" format="reference" />
        <attr name="title_bar_right_left_img" format="reference" />
        <attr name="title_bar_left_img" format="reference" />
        <attr name="title_bar_style" format="integer" />
        <attr name="title_bar_left_img_enabled" format="boolean" />
    </declare-styleable >

    <declare-styleable name="RectView" >
        <attr name="rv_radius" format="dimension" />
        <attr name="rv_stroke_color" format="color" />
        <attr name="rv_stroke_width" format="dimension" />
        <attr name="rv_bg_color" format="color" />
    </declare-styleable >

    <declare-styleable name="TextField" >
        <attr name="isDelete" format="boolean" />
    </declare-styleable >



    <!--   TabLayout -->
    <declare-styleable name="TabLayout" >
        <attr name="indicator_height" format="dimension" />
        <attr name="has_indicator" format="boolean" />
        <attr name="indicator_top" format="boolean" />
        <attr name="indicator_with_follow_content" format="boolean" />
        <attr name="normal_text_size" format="dimension" />
        <attr name="selected_text_size" format="dimension" />
        <attr name="mode" format="enum" >
            <enum name="scrollable" value="0" />
            <enum name="fixed" value="1" />
        </attr >
        <attr name="space" format="dimension" />
        <attr name="icon_position" format="enum" >
            <enum name="left" value="0" />
            <enum name="top" value="1" />
            <enum name="right" value="2" />
            <enum name="bottom" value="3" />
        </attr >

        <attr name="android:textSize" />
    </declare-styleable >

</resources >